<?php
if(isset($_GET['for_search']))
{
	?>
	<select name="dropoff_id" id="search_dropoff_id" class="pj-form-field w200" data-msg-required="<?php __('tr_field_required');?>">
		<option value="">-- <?php __('lblChoose'); ?>--</option>
		<?php
		if(isset($tpl['pd_arr']))
		{
			foreach($tpl['pd_arr'] as $v)
			{
				?><option value="<?php echo $v['id'];?>"><?php echo pjSanitize::html($v['title']);?></option><?php
			}
		} 
		?>
	</select>
	<?php
} else {
	?>
	<select name="dropoff_id" id="dropoff_id" class="pj-form-field w200 required" data-msg-required="<?php __('tr_field_required');?>">
		<option value="">-- <?php __('lblChoose'); ?>--</option>
		<?php
		if(isset($tpl['pd_arr']))
		{
			foreach($tpl['pd_arr'] as $v)
			{
				?><option value="<?php echo $v['id'];?>"><?php echo pjSanitize::html($v['title']);?></option><?php
			}
		} 
		?>
	</select>
	<?php
} 
?>